h1 {
  font-family: Lucida Sans Unicode;
  font-weight: normal;
  border-bottom: 1px solid #C0C0C0;
  text-align: center;
}

#page-wrapper {
  max-width: 500px;
  margin-top: 40px;
  border: 1px solid #C0C0C0;
}

#heading {
  font-size: 24px;
  margin: 16px 0;
}

#title {
  font-size: 32px;
  margin: 21px 0;
}

#errors {
  border: 1px solid #777777;
  padding: 3px;
  color: #EB8282;
  display: none;
}

.row {
  margin: 15px 0;
}

.row label {
  display: inline-block;
  float: left;
  width: 150px;
  font-family: Lucida Sans Unicode;
}

.row label .asterisk {
  color: #F35151;
}

.row input[type=text] {
  width: 200px;
  padding: 3px;
  border: 1px solid #777777;
}

.row textarea {
  width: 200px;
  padding: 3px;
  border: 1px solid #777777;
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
}

.row .large {
  font-size: 24px;
}

.row #submit {
  color: #333;
  text-decoration: none;
  font-family: Lucida Sans Unicode;
  padding: 4px 8px;
  background: #7EB87E;
  border: 1px solid #4D814D;
  border-radius: unset;
  margin: auto;
}
/*# sourceMappingURL=base.css.map */